/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.popup_helper {
  display: none;
  background-color: #FFF8DC;
  width: 280px;
  padding: 15px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  z-index: 255;
  white-space: normal;
  border: 1px solid #efede8;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  color: Black;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}
.popup_helper.sets {
  width: 200px;
}
.popup_helper ul {
  padding-left: 20px;
  margin: 0;
}
.popup_helper ul li {
  padding: 5px 0;
}
.popup_helper h4 {
  margin: 0 0 10px 0;
}
.popup_helper p {
  margin: 0 !important;
}
.popup_helper a {
  color: #116D9D;
}
.popup_helper .buttons {
  margin-top: 10px;
}
.popup_helper .buttons .nextHelp,
.popup_helper .buttons .close-tour {
  float: right;
  margin-right: 8px;
}
.popup_helper .buttons .neverShow {
  border-bottom: 1px dotted gray;
  color: gray;
  cursor: pointer;
  display: inline-block;
  margin-top: 3px;
  text-decoration: none;
}
.closeBlock {
  width: 16px;
  height: 16px;
  background-image: url('images/close.png');
  background-repeat: no-repeat;
  border: 0 none;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  line-height: 0;
  position: relative;
  text-decoration: none;
  top: -5px;
  right: -10px;
}
.cornerHelpBlock {
  position: absolute;
  z-index: 261;
  width: 0;
  height: 0;
  margin: 0;
}
.cornerHelpBlock.pos_bottom {
  top: -16px;
  left: 36px;
}
.cornerHelpBlock.pos_bottom:before {
  border-color: transparent transparent transparent #EDEDED;
  border-style: solid;
  border-width: 16px 0 0 24px;
  content: "";
  height: 0;
  left: -1px;
  position: absolute;
  top: -1px;
  width: 0;
}
.cornerHelpBlock.pos_bottom:after {
  border-color: transparent transparent transparent #FFF8DC;
  border-style: solid;
  border-width: 16px 0 0 24px;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.cornerHelpBlock.pos_bottom_left {
  top: -16px;
  right: 55px;
}
.cornerHelpBlock.pos_bottom_left:before {
  border-color: transparent transparent #EDEDED transparent;
  border-style: solid;
  border-width: 0 0 16px 24px;
  content: "";
  height: 0;
  left: 1px;
  position: absolute;
  top: -1px;
  width: 0;
}
.cornerHelpBlock.pos_bottom_left:after {
  border-color: transparent transparent #FFF8DC transparent;
  border-style: solid;
  border-width: 0 0 16px 24px;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.cornerHelpBlock.pos_top {
  bottom: 0;
  left: 36px;
}
.cornerHelpBlock.pos_top:before {
  border-color: transparent transparent transparent #b8b8b8;
  border-style: solid;
  border-width: 0 0 16px 24px;
  content: "";
  height: 0;
  left: -1px;
  position: absolute;
  top: 2px;
  width: 0;
}
.cornerHelpBlock.pos_top:after {
  border-color: transparent transparent transparent #FFF8DC;
  border-style: solid;
  border-width: 0 0 16px 24px;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.cornerHelpBlock.pos_top_left {
  bottom: 0;
  right: 56px;
}
.cornerHelpBlock.pos_top_left:before {
  border-color: transparent #b8b8b8 transparent transparent;
  border-style: solid;
  border-width: 0 24px 16px 0;
  content: "";
  height: 0;
  left: 1px;
  position: absolute;
  top: 2px;
  width: 0;
}
.cornerHelpBlock.pos_top_left:after {
  border-color: transparent #FFF8DC transparent transparent;
  border-style: solid;
  border-width: 0 24px 16px 0;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.HelpCenterSwitcher {
  cursor: pointer;
  display: inline-block;
  height: 16px;
  width: 16px;
  margin: 0px 0px -4px;
  float: none;
  padding: 0;
  position: relative;
}
.HelpCenterSwitcher:after {
  background-color: #83888d;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  color: #ffffff;
  content: "?";
  font-family: "Open Sans", sans-serif;
  display: inline-block;
  font-size: 11px;
  font-weight: 900;
  height: 12px;
  left: 3px;
  position: absolute;
  text-align: center;
  top: 3px;
  width: 12px;
  line-height: 12px;
  padding: 0;
  margin: 0;
  border: 0 none;
}
.HelpCenterSwitcher.expl {
  background: url("imagescss/expl_16.png") no-repeat center 1px;
}
.HelpCenterSwitcher.expl:after {
  content: "";
  display: none;
  height: 0;
  width: 0;
}
.HelpCenterSwitcher.title {
  margin-top: 7px;
  margin-left: 5px;
  float: left;
}
.HelpCenterSwitcher.title.big {
  margin-top: 10px;
}
